body {background-color: #D8F6CE;}
.center {display: block;
		 margin-left: auto;
		 margin-right: auto;
		 width: 100%;}
ul {list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	background-color: #c7c800;}
li {float: left;}
li a {display: inline;
	  padding: 14px 16px;
	  text-align: center;
	  font-size: 16pt;
	  color: olive;
      background-color: #c7c800;}
li a:hover:not(.active) {color: black; 
						 background-color: green;}
#caja {width: 100%;
	   margin: 0 auto;
	   display: flex;
	   flex-direction: column;}
main {display: flex;
	  flex-direction: row;}
#izquierda {flex: 3;}
#derecha {flex: 1;
		  margin-bottom: 80px;}
.imagenesder {margin-left: auto;
			  margin-right: auto;
			  display: block;}
img {border-radius: 8px;}

h1 {text-align: left;
	font-family: Arial;
	font-size: 20pt;
	font-weight: bold;
	color: olive;}
h1.grande {text-align: left;
			 font-family: Arial;
			 font-size: 25pt;
			 font-weight: bold;
			 color: olive;}
h2 {text-align: left;
	font-family: Arial;
	font-size: 20pt;
	font-weight: bold;
	color: olive;}
div {float:right;}
div.izq {float: left; 
		 padding: 5px; 
		 margin-right: 20px;}
.parrafo {text-align: left;
		  font-size: 14pt;}
table{text-align:center;
	  border: 1px solid green;
	  border-spacing: 10px;
	  width:550px;}
td {border: 1px solid green;
	width: 33%;
	padding: 10px;
	color: #0B610B;}
caption {caption-side: bottom;
		 text-align: left;
		 color: olive;}
.color {background-color: #c7c800;}			
fieldset {border-radius: 10px;
		background: #c7c800;
		border: 3px solid green;
		margin-top: 60px;
		margin-bottom: 20px;
		padding: 20px 20px 20px;
		margin: 0 0 30px;}
legend {text-align: center; 
		color: green;
		background: #BEF781;
		border: 2px solid green;
		border-radius: 10px;
		width: 130px;}
footer {font-size: 11pt;
		color: #4B8A08;}
.mail {font-size: 11pt;
	   font-style: italic;
	   color: #4B8A08;}
@media screen and (max-width: 768px) {
	h1 {font-size: 1em;}
	li a {font-size: 1em;
		  padding: 0px 6px;}
	table {width:250px;}
}